@import url('https://rsms.me/inter/inter.css');
html { font-family: 'Inter', sans-serif; }
@supports (font-variation-settings: normal) {
    html { font-family: 'Inter var', sans-serif; }
}
@import url(https://cdn.jsdelivr.net/gh/tonsky/FiraCode@4/distr/fira_code.css);

h1 {
    letter-spacing: -0.02em;
    margin-top: 0em;
    margin-bottom: 0em;
}

h2 {
    letter-spacing: -0.02em;
    margin-bottom: 0em;
}

body, nav {
    letter-spacing: -0.02em;
}

code { font-family: 'Fira Code', monospace; }

@supports (font-variation-settings: normal) {
  code { font-family: 'Fira Code VF', monospace; }
}

code.class-id {
    letter-spacing: -0.05em;
}

body {
    max-width: 50em;
    margin: auto;
    line-height: 1.5;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    background-color: #eceff4;
    color: #2e3440; 
}

.menubar-leftalign {
    float: left;
    padding-right: 1em;
}

.menubar-rightalign {
    float: right;
    padding-left: 1em;
}

nav {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 90%;
}

nav ul, nav ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    color: #5e81ac;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

td, th { vertical-align:top;  }
th.org-right  { text-align: center;  }
th.org-left   { text-align: center;   }
th.org-center { text-align: center; }
td.org-right  { text-align: right;  }
td.org-left   { text-align: left;   }
td.org-center { text-align: center; }
.underline { text-decoration: underline; }

.whoami {
    float: right;
    padding: 0px 5px 5px 5px;
    border-radius: 50%;
    width: auto;
    height: 175px
}

.inline-div {
    display: inline-block;
}

.publ {
    margin: 0px;
}

@media only screen and (max-width: 600px) {
    .inline-div { 
        display: block;
    }
}

/* @media (prefers-color-scheme: dark) {
    body {
        color: #eceff4;
        background-color: #2e3440; 
    }
    a {
        color: #81a1c1;
    }
} */
